---
references:
- id: StiennonLearning2020
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Stiennon
      given: Nisan
    - family: Ouyang
      given: Long
    - family: Wu
      given: Jeffrey
    - family: Ziegler
      given: Daniel
    - family: Lowe
      given: Ryan
    - family: Voss
      given: Chelsea
    - family: Radford
      given: Alec
    - family: Amodei
      given: Dario
    - family: Christiano
      given: Paul F
  citation-key: StiennonLearning2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  page: 3008–3021
  publisher: Curran Associates, Inc.
  title: Learning to summarize with human feedback
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2020/hash/1f89885d556929e98d3ef9b86448f951-Abstract.html
  volume: '33'

- id: TaylorGalactica2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Taylor
      given: Ross
    - family: Kardas
      given: Marcin
    - family: Cucurull
      given: Guillem
    - family: Scialom
      given: Thomas
    - family: Hartshorn
      given: Anthony
    - family: Saravia
      given: Elvis
    - family: Poulton
      given: Andrew
    - family: Kerkez
      given: Viktor
    - family: Stojnic
      given: Robert
  citation-key: TaylorGalactica2022
  DOI: 10.48550/arXiv.2211.09085
  issued:
    - year: 2022
      month: 11
      day: 16
  number: arXiv:2211.09085
  publisher: arXiv
  title: 'Galactica: A Large Language Model for Science'
  type: article
  URL: http://arxiv.org/abs/2211.09085
...
